H00 SPS format version num.     SPS 2.1;                                        
H01 Description of survey area  MCARTHUR 2D SS; NT, Australia             ;     
H02 Date of survey              26.07.2018 - 02.08.2019                   ;     
H021Post-plot date of issue     24.07.2019;                                     
H022Tape/disk identifier        HDD NTFS;                                       
H03 Client                      SANTOS P/L,                               ;     
H04 Geophysical contractor      Velseis P/L                               ;     
H05 Positioning contractor      RPS Group                                 ;     
H06 Pos. proc. contractor       Velseis Processing                        ;     
H07 Field computer system(s)    MESA, SourceLink, velQC                   ;     
H08 Coordinate location         Centre of source and receiver patterns    ;     
H09 Offset from coord. location 0.0 m, 0.0 degree,                        ;     
H10 Clock time w.r.t. GMT       +10.0                                     ;     
H12 Geodetic datum,-spheroid    GDA94                                     ;     
H14 Geodetic datum parameters   None                                            
H17 Vertical datum description  AHD;                                            
H18 Projection type             MGA;                                            
H19 Projection zone             53;                                             
H20 Description of grid units   Metre;                                          
H201Factor to metre             N/A;                                            
H210Lat.of standard parallel(s).O;                                              
H220Long. of central meridian   135 0 0.000E;                                   
H231Grid origin                   0 0 0.000N;                                   
H232Grid coord. at origin       50000;                                          
H241Scale factor                0.9996;                                         
H242Lat.,Long. scale factor     N/A;                                            
H259Angle from skew             N/A                                             
H30Project code and description 0003, EP161,MCSAN19 McARTHUR 2D - Pass 1;       
H31 Line number, format         MCSAN19-01, LLSSSS;                             
H400Type,Model,Polarity         Sercel, e-428, SEG;                             
H401Crew name,Comment           Velseis Crew 05                           ;     
H402Sample int.,Record Len.     2msec, 5sec;                                    
H403Number of channels          1902;                                           
H404Tape type,format,density    Twin HDD;                                       
H405Filter_alias Hz,dB pnt,slope0.8 Nyquist Linear                              
H406Filter_notch Hz,-3Db points 1,None                                          
H407Filter_low Hz,dB pnt,slope  1,None                                          
H408Time delay FTB-SOD app Y/N  1,N/A                                           
H409Multi component recording   1,N/A                                           
H410Aux. channel 1 contents     Vibrator Time Break;                            
H411Aux. channel 2 contents     Vibrator True Reference;                        
H412Aux. channel 3 contents     Vibrator Radio Sim, GF;                         
H413Aux. channel 4 contents     Auto Correlation;                               
H600Type,model,polarity         G1,RTC-10hz  395ohm, SEG                  ;     
H601Damp coeff,natural freq.    G1,0.7,10Hz;                                    
H602Nunits,len(X),width(Y)      G1,3 elements in line, over 2m;                 
H603Unit spacing X,Y            G1,5m interval,                           ;     
H700Type,model,polarity         V1,2 x IVI Vibrators, RENEGADE, 80,000lbs,SEG  ;
H702Nunits,len(X),width(Y)      V1,2,in-line,N/A;                               
H703Unit spacing X,Y            V1,1,10m interval                         ;     
H704Control type                V1,SeismicSource, Sourcelink, UE3               
H706Sweep type,length           V1,Linear, 16sec                                
H707Sweep frequency start,end   V1,5Hz, 85Hz                                    
H708Taper, length start,end     V1,Blackman, 500msec,300msec              ;     
H709Force-drive level           V1,70% force,                             ;     
H710Sweeps per SP               V1,1 sweep                                      
H760Shot Point Interval;        V1,10.0m                                        
H990R,S,X file quality control  16.09.2019                                      
H991Coord. status final/prov    18.01.2019,Final QC                             
H26                                                                             
H26       ----------------------------------------------------------------------
H26                                                                             
H26                             SPS Rev 2.1 Record Specification                
H26                                                                             
H26                             SPS R or S FILE : extension : .rps or .sps      
H26                                                                             
H26                             ITEM    DEFINITION              COLS    FORMAT  
H26                             ----    ----------              ----    ------  
H26                              1  Record identification       1- 1  'R' or 'S'
H26                              2  Line name (right adj)       2-11     F10.2  
H26                              3  Point number (right adj)   12-21     F10.2  
H26                              -  Blank                      22-23            
H26                              4  Point index                24-24     I1     
H26                              5  Point code                 25-26     A2     
H26                              6  Static correction          27-30     I4     
H26                              7  Point depth                31-34     F4.1   
H26                              8  Seismic datum              35-38     I4     
H26                              9  Uphole time                39-40     I2     
H26                             10  Water depth at point       41-46     F6.1   
H26                             11  Point easting (m)          47-55     F9.1   
H26                             12  Point northing (m)         56-65     F10.1  
H26                             13  Surface elevation at point 66-71     F6.1   
H26                             14  Julian day                 72-74     I3     
H26                             15  Time  (hhmmss)             75-80     3A2    
H26                                                                             
H26                                                                             
H26                             SPS X FILE : extension : .xps                   
H26                                                                             
H26                             ITEM    DEFINITION              COLS    FORMAT  
H26                             ----    ----------              ----    ------  
H26                              1  Record identification       1- 1     'X'    
H26                              2  Tape number                 2- 7     3A2    
H26                              3  Record number               8-15     I8     
H26                              4  Record increment           16-16     I1     
H26                              5  Instrument code            17-17     A1     
H26                              6  Source line number         18-27     F10.2  
H26                              7  Source point number        28-37     F10.2  
H26                              8  Source point index         38-38     I1     
H26                              9  From channel               39-43     I5     
H26                             10  To channel                 44-48     I5     
H26                             11  Channel increment          49-49     I1     
H26                             12  Receiver line number       50-59     F10.2  
H26                             13  From receiver point number 60-69     F10.2  
H26                             14  To receiver point number   70-79     F10.2  
H26                             15  Receiver point index       80-80     I1     
H26       ----------------------------------------------------------------------
H26                                                                             
H26                                                                             
H26                                                                             
H26                                                                             
H26                                                                             
H26                                                                             
H26 Line number                               Point easting                     
H26 |      Point number                       |        Point northing           
H26 |      |           Point index            |        |         Elevation      
H26 |      |           |Instrument code       |        |         |     Julian   
H26 |      |           ||                     |        |         |     |  Time  
H26 |      |           ||                     |        |         |     |  |     
H26 |      |           ||                     |        |         |     |  |     
H26 /      |           ||                     |        |         |     |  |     
H26/       |           ||                     |        |         |     |  |     
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
H26      1         2         3         4         5         6         7         8
S1.00         2086.50  1               0       466821.5 8191624.8 233.7209112202
S1.00         2084.50  1               0       466825.7 8191615.8 234.0209112436
S1.00         2082.50  1               0       466830.1 8191606.8 233.9209112520
S1.00         2080.50  1               0       466834.4 8191597.7 233.8209112603
S1.00         2078.50  1               0       466838.7 8191588.7 233.7209112643
S1.00         2076.50  1               0       466843.1 8191579.6 233.5209112730
S1.00         2074.50  1               0       466847.0 8191570.3 233.5209112804
S1.00         2072.50  1               0       466850.8 8191561.0 233.5209112900
S1.00         2070.50  1               0       466854.6 8191551.7 233.4209112933
S1.00         2068.50  1               0       466858.4 8191542.4 233.4209113007
S1.00         2066.50  1               0       466862.3 8191533.2 233.4209113046
S1.00         2064.50  1               0       466866.3 8191524.1 233.4209113119
S1.00         2062.50  1               0       466870.3 8191514.9 233.4209113153
S1.00         2060.50  1               0       466874.3 8191505.8 233.4209113226
S1.00         2058.50  1               0       466878.7 8191496.8 233.5209113259
S1.00         2056.50  1               0       466883.2 8191487.9 233.5209113417
S1.00         2054.50  1               0       466887.7 8191479.0 233.5209113553
S1.00         2052.50  1               0       466892.1 8191470.2 233.6209113633
S1.00         2050.50  1               0       466897.4 8191461.8 233.5209113710
S1.00         2048.50  1               0       466903.1 8191453.5 233.5209113743
S1.00         2046.50  1               0       466908.9 8191445.1 233.5209113817
S1.00         2044.50  1               0       466914.6 8191436.7 233.4209113850
S1.00         2042.50  1               0       466919.6 8191427.8 233.4209113923
S1.00         2040.50  1               0       466924.1 8191418.8 233.4209113957
S1.00         2038.50  1               0       466928.6 8191409.9 233.5209114030
S1.00         2036.50  1               0       466933.2 8191400.9 233.5209114104
S1.00         2034.50  1               0       466937.2 8191391.6 233.5209114137
S1.00         2032.50  1               0       466940.9 8191382.4 233.6209114210
S1.00         2030.50  1               0       466944.6 8191373.1 233.7209114244
S1.00         2028.50  1               0       466948.3 8191363.9 233.8209114317
S1.00         2026.50  1               0       466952.5 8191355.0 233.8209114350
S1.00         2024.50  1               0       466956.9 8191346.0 233.9209114424
S1.00         2022.50  1               0       466961.3 8191337.0 234.0209114457
S1.00         2020.50  1               0       466965.6 8191328.3 234.1209114530
S1.00         2018.50  1               0       466972.2 8191320.7 234.0209114604
S1.00         2016.50  1               0       466980.1 8191312.8 234.0209114637
S1.00         2014.50  1               0       466984.3 8191303.1 234.0209114711
S1.00         2012.50  1               0       466987.0 8191293.3 234.1209114744
S1.00         2010.50  1               0       466990.2 8191283.8 234.1209114817
S1.00         2008.50  1               0       466993.5 8191274.4 234.1209114851
S1.00         2006.50  1               0       466996.7 8191265.0 234.1209114924
S1.00         2004.50  1               0       467000.0 8191255.6 234.1209114957
S1.00         2002.50  1               0       467003.4 8191246.2 234.1209115031
S1.00         2000.50  1               0       467006.8 8191237.0 234.1209115104
S1.00         1998.50  1               0       467010.2 8191227.7 234.0209115138
S1.00         1996.50  1               0       467013.6 8191218.4 234.0209115211
S1.00         1994.50  1               0       467017.1 8191209.0 234.0209115244
S1.00         1992.50  1               0       467020.6 8191199.6 233.9209115318
S1.00         1990.50  1               0       467024.0 8191190.2 233.9209115351
S1.00         1988.50  1               0       467027.5 8191180.8 233.8209115424
S1.00         1986.50  1               0       467031.4 8191171.6 233.8209115458
S1.00         1984.50  1               0       467035.4 8191162.5 233.7209115531
S1.00         1982.50  1               0       467039.4 8191153.3 233.6209115604
S1.00         1980.50  1               0       467043.4 8191144.2 233.6209115638
S1.00         1978.50  1               0       467047.7 8191135.1 233.5209115711
S1.00         1976.50  1               0       467052.1 8191126.1 233.4209115745
S1.00         1974.50  1               0       467056.4 8191117.0 233.4209115818
S1.00         1972.50  1               0       467060.9 8191107.8 233.3209115851
S1.00         1970.50  1               0       467063.9 8191098.1 233.2209115925
S1.00         1968.50  1               0       467066.4 8191088.3 233.2209115958
S1.00         1966.50  1               0       467068.9 8191078.6 233.2209120031
S1.00         1964.50  1               0       467071.3 8191069.0 233.1209120105
S1.00         1962.50  1               0       467074.9 8191059.9 233.1209120138
S1.00         1960.50  1               0       467078.9 8191050.7 233.1209120211
S1.00         1958.50  1               0       467083.0 8191041.6 233.1209120245
S1.00         1956.50  1               0       467087.0 8191032.4 233.1209120318
S1.00         1954.50  1               0       467091.0 8191023.2 233.1209120352
S1.00         1952.50  1               0       467094.9 8191014.0 233.0209120425
S1.00         1950.50  1               0       467098.9 8191004.8 233.0209120458
S1.00         1948.50  1               0       467102.9 8190995.6 233.0209120532
S1.00         1946.50  1               0       467106.4 8190986.2 232.9209120605
S1.00         1944.50  1               0       467109.8 8190976.7 232.9209120638
S1.00         1942.50  1               0       467113.1 8190967.3 232.9209120712
S1.00         1940.50  1               0       467116.4 8190958.0 232.9209120745
S1.00         1938.50  1               0       467120.7 8190949.1 232.9209120819
S1.00         1936.50  1               0       467125.4 8190940.2 232.9209120852
S1.00         1934.50  1               0       467130.1 8190931.3 232.9209120925
S1.00         1932.50  1               0       467134.8 8190922.2 233.0209120959
S1.00         1930.50  1               0       467138.1 8190912.5 233.0209121032
S1.00         1928.50  1               0       467140.7 8190902.8 233.1209121105
S1.00         1926.50  1               0       467143.3 8190893.0 233.1209121139
S1.00         1924.50  1               0       467146.0 8190883.4 233.2209121212
S1.00         1922.50  1               0       467149.1 8190873.9 233.2209121245
S1.00         1920.50  1               0       467152.5 8190864.5 233.2209121319
S1.00         1918.50  1               0       467155.8 8190855.1 233.3209121352
S1.00         1916.50  1               0       467159.2 8190845.7 233.3209121426
S1.00         1914.50  1               0       467162.9 8190836.5 233.3209121459
S1.00         1912.50  1               0       467166.8 8190827.4 233.2209121532
S1.00         1910.50  1               0       467170.7 8190818.2 233.2209121606
S1.00         1908.50  1               0       467174.6 8190809.0 233.2209121639
S1.00         1906.50  1               0       467178.2 8190799.6 233.1209121713
S1.00         1904.50  1               0       467181.7 8190790.2 233.0209121746
S1.00         1902.50  1               0       467185.3 8190780.8 233.0209121819
S1.00         1900.50  1               0       467188.8 8190771.5 232.9209121853
S1.00         1898.50  1               0       467192.3 8190762.1 232.8209121926
S1.00         1896.50  1               0       467195.9 8190752.8 232.8209121959
S1.00         1894.50  1               0       467199.5 8190743.4 232.7209122033
S1.00         1892.50  1               0       467203.1 8190734.2 232.6209122106
S1.00         1890.50  1               0       467207.2 8190725.1 232.6209122146
S1.00         1888.50  1               0       467211.4 8190716.0 232.5209122219
S1.00         1886.50  1               0       467215.6 8190707.0 232.5209122252
S1.00         1884.50  1               0       467219.9 8190697.8 232.4209122326
S1.00         1882.50  1               0       467223.8 8190688.5 232.4209122358
S1.00         1880.50  1               0       467227.5 8190679.2 232.3209122430
S1.00         1878.50  1               0       467231.2 8190669.9 232.3209122503
S1.00         1876.50  1               0       467234.9 8190660.6 232.2209122535
S1.00         1874.50  1               0       467238.5 8190651.2 232.1209122608
S1.00         1872.50  1               0       467241.9 8190641.8 232.1209122640
S1.00         1870.50  1               0       467245.3 8190632.5 232.0209122712
S1.00         1868.50  1               0       467248.7 8190623.1 231.9209122745
S1.00         1866.50  1               0       467252.0 8190613.6 231.8209122817
S1.00         1864.50  1               0       467255.2 8190604.1 231.8209122849
S1.00         1862.50  1               0       467258.4 8190594.6 231.7209122922
S1.00         1860.50  1               0       467261.5 8190585.2 231.6209122954
S1.00         1858.50  1               0       467265.1 8190575.8 231.6209123026
S1.00         1856.50  1               0       467268.8 8190566.5 231.6209123059
S1.00         1854.50  1               0       467272.5 8190557.2 231.5209123131
S1.00         1852.50  1               0       467276.2 8190547.8 231.5209123204
S1.00         1850.50  1               0       467280.0 8190538.6 231.4209123236
S1.00         1848.50  1               0       467283.8 8190529.5 231.3209123308
S1.00         1846.50  1               0       467287.6 8190520.3 231.2209123341
S1.00         1844.50  1               0       467291.5 8190511.1 231.2209123413
S1.00         1842.50  1               0       467295.4 8190502.0 231.1209123445
S1.00         1840.50  1               0       467299.4 8190492.8 231.0209123518
S1.00         1838.50  1               0       467303.4 8190483.5 230.9209123550
S1.00         1836.50  1               0       467307.4 8190474.2 230.9209123623
S1.00         1834.50  1               0       467310.1 8190464.3 230.8209123655
S1.00         1832.50  1               0       467312.4 8190454.3 230.7209123727
S1.00         1830.50  1               0       467314.6 8190444.4 230.7209123800
S1.00         1828.50  1               0       467316.8 8190434.7 230.6209123832
S1.00         1826.50  1               0       467320.7 8190425.9 230.6209123904
S1.00         1824.50  1               0       467325.4 8190417.0 230.5209123937
S1.00         1822.50  1               0       467330.1 8190408.2 230.5209124009
S1.00         1820.50  1               0       467334.8 8190399.2 230.4209124042
S1.00         1818.50  1               0       467338.8 8190389.9 230.4209124114
S1.00         1816.50  1               0       467342.5 8190380.6 230.3209124146
S1.00         1814.50  1               0       467346.2 8190371.3 230.3209124219
S1.00         1812.50  1               0       467349.9 8190361.9 230.2209124251
S1.00         1810.50  1               0       467353.1 8190352.4 230.2209124323
S1.00         1808.50  1               0       467356.2 8190342.9 230.2209124356
S1.00         1806.50  1               0       467359.3 8190333.4 230.1209124428
S1.00         1804.50  1               0       467362.3 8190324.0 230.1209124501
S1.00         1802.50  1               0       467366.0 8190314.8 230.1209124533
S1.00         1800.50  1               0       467369.9 8190305.5 230.1209124605
S1.00         1798.50  1               0       467373.8 8190296.3 230.1209124637
S1.00         1796.50  1               0       467377.6 8190287.1 230.0209124708
S1.00         1794.50  1               0       467382.0 8190278.1 230.0209124739
S1.00         1792.50  1               0       467386.6 8190269.1 230.0209124811
S1.00         1790.50  1               0       467391.2 8190260.1 229.9209124842
S1.00         1788.50  1               0       467395.9 8190251.0 229.8209124914
S1.00         1786.50  1               0       467399.0 8190241.3 229.8209124945
S1.00         1784.50  1               0       467401.6 8190231.6 229.8209125016
S1.00         1782.50  1               0       467404.2 8190222.0 229.8209125048
S1.00         1780.50  1               0       467406.8 8190212.4 229.7209125119
S1.00         1778.50  1               0       467409.6 8190202.9 229.7209125150
S1.00         1776.50  1               0       467412.6 8190193.3 229.7209125222
S1.00         1774.50  1               0       467415.6 8190183.7 229.7209125253
S1.00         1772.50  1               0       467418.6 8190174.2 229.7209125324
S1.00         1770.50  1               0       467422.6 8190165.2 229.7209125356
S1.00         1768.50  1               0       467427.1 8190156.2 229.6209125427
S1.00         1766.50  1               0       467431.5 8190147.2 229.6209125459
S1.00         1764.50  1               0       467436.0 8190138.1 229.6209125530
S1.00         1762.50  1               0       467440.1 8190128.9 229.5209125601
S1.00         1760.50  1               0       467444.0 8190119.6 229.5209125633
S1.00         1758.50  1               0       467447.9 8190110.3 229.5209125704
S1.00         1756.50  1               0       467451.9 8190101.0 229.5209125735
S1.00         1754.50  1               0       467455.1 8190091.3 229.3209125807
S1.00         1752.50  1               0       467458.0 8190081.8 229.2209125838
S1.00         1750.50  1               0       467460.9 8190072.3 229.2209125910
S1.00         1748.50  1               0       467463.9 8190063.0 229.2209125941
S1.00         1746.50  1               0       467467.2 8190053.6 229.3209130012
S1.00         1744.50  1               0       467470.6 8190044.3 229.3209130044
S1.00         1742.50  1               0       467475.0 8190035.4 229.4209130115
S1.00         1740.50  1               0       467479.9 8190026.5 229.4209130146
S1.00         1738.50  1               0       467484.8 8190017.6 229.2209130218
S1.00         1736.50  1               0       467489.6 8190008.8 229.0209130249
S1.00         1734.50  1               0       467494.5 8190000.0 229.0209130321
S1.00         1732.50  1               0       467499.2 8189990.2 229.4209130352
S1.00         1730.50  1               0       467500.5 8189980.3 229.1209130423
S1.00         1728.50  1               0       467503.0 8189970.3 229.2209130704
S1.00         1726.50  1               0       467504.7 8189960.6 229.2209130955
S1.00         1724.50  1               0       467507.3 8189950.6 229.1209131058
S1.00         1722.50  1               0       467509.8 8189941.0 228.9209131129
S1.00         1720.50  1               0       467512.3 8189931.5 228.8209131201
S1.00         1718.50  1               0       467515.7 8189922.3 228.7209131232
S1.00         1716.50  1               0       467519.4 8189913.1 228.6209131303
S1.00         1714.50  1               0       467523.7 8189904.0 228.6209131335
S1.00         1712.50  1               0       467528.1 8189894.8 228.6209131406
S1.00         1710.50  1               0       467531.9 8189885.4 228.6209131437
S1.00         1708.50  1               0       467535.4 8189875.9 228.5209131509
S1.00         1706.50  1               0       467538.3 8189866.2 228.4209131540
S1.00         1704.50  1               0       467540.9 8189856.4 228.2209131612
S1.00         1702.50  1               0       467543.6 8189846.6 228.1209131643
S1.00         1700.50  1               0       467546.2 8189837.0 228.0209131714
S1.00         1698.50  1               0       467549.8 8189827.9 227.9209131746
S1.00         1696.50  1               0       467553.8 8189818.8 227.8209131817
S1.00         1694.50  1               0       467557.8 8189809.8 227.7209131848
S1.00         1692.50  1               0       467561.7 8189801.0 227.6209131920
S1.00         1690.50  1               0       467568.0 8189793.1 227.7209131957
S1.00         1688.50  1               0       467575.7 8189785.0 227.7209132029
S1.00         1686.50  1               0       467580.0 8189775.3 227.6209132100
S1.00         1684.50  1               0       467583.0 8189765.6 227.5209132132
S1.00         1682.50  1               0       467585.9 8189756.0 227.4209132203
S1.00         1680.50  1               0       467588.7 8189746.5 227.3209132234
S1.00         1678.50  1               0       467591.6 8189736.9 227.2209132306
S1.00         1676.50  1               0       467594.4 8189727.4 227.1209132337
S1.00         1674.50  1               0       467597.8 8189718.2 227.0209132408
S1.00         1672.50  1               0       467601.5 8189708.9 226.9209132440
S1.00         1670.50  1               0       467605.2 8189699.6 226.9209132511
S1.00         1668.50  1               0       467609.0 8189690.1 226.8209132543
S1.00         1666.50  1               0       467611.3 8189680.1 226.7209132614
S1.00         1664.50  1               0       467613.1 8189670.1 226.7209132645
S1.00         1662.50  1               0       467614.9 8189660.1 226.6209132717
S1.00         1660.50  1               0       467616.6 8189650.5 226.5209132748
S1.00         1658.50  1               0       467620.9 8189641.8 226.5209132819
S1.00         1656.50  1               0       467626.2 8189633.1 226.4209132851
S1.00         1654.50  1               0       467631.6 8189624.5 226.4209132922
S1.00         1652.50  1               0       467637.0 8189615.6 226.4209132954
S1.00         1650.50  1               0       467640.8 8189606.0 226.3209133025
S1.00         1648.50  1               0       467643.9 8189596.4 226.2209133056
S1.00         1646.50  1               0       467647.0 8189586.9 226.1209133128
S1.00         1644.50  1               0       467650.0 8189577.4 226.0209133159
S1.00         1642.50  1               0       467653.8 8189568.2 226.0209133230
S1.00         1640.50  1               0       467657.7 8189559.1 226.1209133302
S1.00         1638.50  1               0       467662.8 8189550.5 226.0209133333
S1.00         1636.50  1               0       467668.6 8189541.7 226.0209133405
S1.00         1634.50  1               0       467672.5 8189532.3 225.9209133436
S1.00         1632.50  1               0       467675.8 8189522.9 225.8209133507
S1.00         1630.50  1               0       467679.1 8189513.5 225.7209133539
S1.00         1628.50  1               0       467682.4 8189504.2 225.6209133610
S1.00         1626.50  1               0       467686.0 8189494.9 225.6209133641
S1.00         1624.50  1               0       467689.7 8189485.5 225.6209133713
S1.00         1622.50  1               0       467693.5 8189476.2 225.6209133744
S1.00         1620.50  1               0       467697.2 8189466.8 225.6209133816
S1.00         1618.50  1               0       467700.5 8189457.3 225.5209133847
S1.00         1616.50  1               0       467703.7 8189447.9 225.4209133918
S1.00         1614.50  1               0       467706.8 8189438.4 225.4209133950
S1.00         1612.50  1               0       467709.9 8189429.0 225.3209134021
S1.00         1610.50  1               0       467713.1 8189419.5 225.2209134052
S1.00         1608.50  1               0       467716.4 8189410.1 225.2209134124
S1.00         1606.50  1               0       467719.7 8189400.6 225.1209134155
S1.00         1604.50  1               0       467722.9 8189391.1 225.1209134226
S1.00         1602.50  1               0       467725.9 8189381.5 225.0209134258
S1.00         1600.50  1               0       467728.6 8189371.8 225.0209134329
S1.00         1598.50  1               0       467731.4 8189362.2 224.9209134401
S1.00         1596.50  1               0       467734.2 8189352.7 224.8209134432
S1.00         1594.50  1               0       467737.8 8189343.4 224.7209134503
S1.00         1592.50  1               0       467741.7 8189334.2 224.6209134535
S1.00         1590.50  1               0       467745.5 8189324.9 224.5209134606
S1.00         1588.50  1               0       467749.4 8189315.7 224.4209134637
S1.00         1586.50  1               0       467753.7 8189306.7 224.4209134709
S1.00         1584.50  1               0       467758.2 8189297.7 224.3209134740
S1.00         1582.50  1               0       467762.7 8189288.7 224.2209134812
S1.00         1580.50  1               0       467767.2 8189279.7 224.1209134843
S1.00         1578.50  1               0       467771.9 8189270.9 224.0209134914
S1.00         1576.50  1               0       467776.6 8189262.0 224.0209134946
S1.00         1574.50  1               0       467781.4 8189253.1 223.9209135017
S1.00         1572.50  1               0       467786.3 8189244.0 223.9209135114
S1.00         1570.50  1               0       467788.8 8189233.9 223.8209135145
S1.00         1568.50  2               0       467790.5 8189223.9 223.6209135425
S1.00         1566.50  1               0       467792.2 8189213.8 223.5209135457
S1.00         1564.50  1               0       467793.9 8189204.0 223.4209135528
S1.00         1562.50  1               0       467797.2 8189194.9 223.3209135559
S1.00         1560.50  1               0       467801.2 8189185.7 223.2209135631
S1.00         1558.50  1               0       467805.2 8189176.5 223.0209135702
S1.00         1556.50  1               0       467809.2 8189167.4 222.9209135733
S1.00         1554.50  1               0       467813.5 8189158.3 222.8209135805
S1.00         1552.50  1               0       467817.8 8189149.2 222.8209135836
S1.00         1550.50  1               0       467822.2 8189140.1 222.7209135908
S1.00         1548.50  1               0       467826.7 8189130.8 222.6209135939
S1.00         1546.50  1               0       467829.7 8189121.1 222.6209140009
S1.00         1544.50  1               0       467832.3 8189111.5 222.5209140040
S1.00         1542.50  1               0       467834.8 8189101.8 222.5209140110
S1.00         1540.50  1               0       467837.3 8189092.3 222.5209140140
S1.00         1538.50  1               0       467841.1 8189083.3 222.4209140211
S1.00         1536.50  1               0       467845.4 8189074.2 222.3209140241
S1.00         1534.50  1               0       467849.7 8189065.2 222.2209140311
S1.00         1532.50  1               0       467853.9 8189056.1 222.1209140342
S1.00         1530.50  1               0       467858.1 8189046.9 222.0209140412
S1.00         1528.50  1               0       467862.1 8189037.8 222.0209140443
S1.00         1526.50  1               0       467866.2 8189028.6 222.0209140513
S1.00         1524.50  1               0       467870.2 8189019.4 221.9209140543
S1.00         1522.50  1               0       467874.1 8189010.1 221.9209140614
S1.00         1520.50  1               0       467877.9 8189000.8 221.8209140644
S1.00         1518.50  1               0       467881.7 8188991.6 221.8209140715
S1.00         1516.50  1               0       467885.5 8188982.3 221.7209140745
S1.00         1514.50  1               0       467889.1 8188973.0 221.6209140815
S1.00         1512.50  1               0       467892.8 8188963.7 221.6209140846
S1.00         1510.50  1               0       467896.4 8188954.4 221.5209140916
S1.00         1508.50  1               0       467900.1 8188945.1 221.4209140946
S1.00         1506.50  1               0       467903.4 8188935.5 221.3209141017
S1.00         1504.50  1               0       467906.5 8188926.0 221.3209141047
S1.00         1502.50  1               0       467909.6 8188916.4 221.2209141117
S1.00         1500.50  1               0       467912.7 8188906.8 221.2209141148
S1.00         1498.50  1               0       467915.5 8188897.1 221.1209141218
S1.00         1496.50  1               0       467918.1 8188887.5 221.1209141248
S1.00         1494.50  1               0       467920.8 8188877.8 221.0209141319
S1.00         1492.50  1               0       467923.4 8188868.3 220.9209141355
S1.00         1490.50  1               0       467927.0 8188859.1 220.9209141426
S1.00         1488.50  1               0       467930.8 8188849.9 220.8209141456
S1.00         1486.50  1               0       467934.7 8188840.7 220.7209141527
S1.00         1484.50  1               0       467938.6 8188831.4 220.7209141557
S1.00         1482.50  1               0       467942.4 8188822.2 220.6209141627
S1.00         1480.50  1               0       467946.2 8188812.9 220.5209141658
S1.00         1478.50  1               0       467949.9 8188803.6 220.4209141728
S1.00         1476.50  1               0       467953.7 8188794.3 220.3209141758
S1.00         1474.50  1               0       467957.6 8188785.1 220.3209141829
S1.00         1472.50  1               0       467961.5 8188775.9 220.2209141859
S1.00         1470.50  1               0       467965.4 8188766.6 220.2209141929
S1.00         1468.50  1               0       467969.3 8188757.5 220.1209142000
S1.00         1466.50  1               0       467973.3 8188748.3 220.0209142030
S1.00         1464.50  1               0       467977.4 8188739.2 220.0209142101
S1.00         1462.50  1               0       467981.5 8188730.0 219.9209142131
S1.00         1460.50  1               0       467985.5 8188720.8 219.9209142201
S1.00         1458.50  1               0       467989.5 8188711.6 219.8209142232
S1.00         1456.50  1               0       467993.3 8188702.4 219.8209142302
S1.00         1454.50  1               0       467997.2 8188693.1 219.8209142333
S1.00         1452.50  1               0       468001.1 8188683.8 219.7209142403
S1.00         1450.50  1               0       468004.0 8188674.0 219.6209142434
S1.00         1448.50  1               0       468006.6 8188664.3 219.5209142504
S1.00         1446.50  1               0       468009.1 8188654.6 219.4209142535
S1.00         1444.50  1               0       468011.6 8188645.0 219.3209142605
S1.00         1442.50  1               0       468015.1 8188635.8 219.3209142635
S1.00         1440.50  1               0       468018.9 8188626.5 219.2209142706
S1.00         1438.50  1               0       468022.7 8188617.3 219.1209142736
S1.00         1436.50  1               0       468026.6 8188608.0 219.1209142806
S1.00         1434.50  1               0       468030.3 8188598.7 219.0209142837
S1.00         1432.50  1               0       468034.1 8188589.5 219.0209142907
S1.00         1430.50  1               0       468037.8 8188580.2 219.0209142938
S1.00         1428.50  1               0       468041.5 8188571.0 218.9209143008
S1.00         1426.50  1               0       468045.8 8188562.0 218.9209143038
S1.00         1424.50  1               0       468050.4 8188553.1 218.8209143109
S1.00         1422.50  1               0       468055.1 8188544.1 218.7209143139
S1.00         1420.50  1               0       468059.7 8188535.1 218.7209143209
S1.00         1418.50  1               0       468063.8 8188525.9 218.6209143240
S1.00         1416.50  1               0       468067.7 8188516.8 218.6209143310
S1.00         1414.50  1               0       468071.6 8188507.7 218.6209143341
S1.00         1412.50  1               0       468075.6 8188498.3 218.5209143411
S1.00         1410.50  1               0       468078.0 8188488.5 218.5209143441
S1.00         1408.50  1               0       468079.9 8188478.8 218.4209143512
S1.00         1406.50  1               0       468081.8 8188469.1 218.3209143542
S1.00         1404.50  1               0       468083.7 8188459.5 218.3209143612
S1.00         1402.50  1               0       468086.3 8188449.9 218.2209143643
S1.00         1400.50  1               0       468089.1 8188440.3 218.2209143713
S1.00         1398.50  1               0       468091.9 8188430.6 218.1209143743
S1.00         1396.50  1               0       468094.8 8188420.9 218.1209143814
S1.00         1394.50  1               0       468097.1 8188411.0 218.0209143844
S1.00         1392.50  1               0       468099.2 8188401.2 218.0209143915
S1.00         1390.50  1               0       468101.3 8188391.4 217.9209143945
S1.00         1388.50  1               0       468103.4 8188381.6 217.9209144015
S1.00         1386.50  1               0       468105.5 8188371.8 217.8209144046
S1.00         1384.50  1               0       468107.7 8188362.1 217.8209144116
S1.00         1382.50  1               0       468109.8 8188352.3 217.8209144146
S1.00         1380.50  1               0       468111.9 8188342.3 217.8209144245
S1.00         1378.50  1               0       468112.1 8188331.9 217.7209144315
S1.00         1376.50  1               0       468111.6 8188322.1 217.7209144346
S1.00         1374.50  1               0       468113.8 8188312.7 217.6209144416
S1.00         1372.50  1               0       468117.1 8188302.9 217.6209144446
S1.00         1370.50  1               0       468118.7 8188292.8 217.6209144517
S1.00         1368.50  1               0       468119.7 8188282.9 217.6209144547
S1.00         1366.50  1               0       468120.8 8188272.9 217.5209144617
S1.00         1364.50  1               0       468121.8 8188263.2 217.4209144648
S1.00         1362.50  1               0       468125.1 8188254.0 217.4209144718
S1.00         1360.50  1               0       468129.4 8188244.2 217.3209144749
S1.00         1358.50  1               0       468130.8 8188233.9 217.3209144819
S1.00         1356.50  1               0       468131.2 8188224.0 217.3209144849
S1.00         1354.50  1               0       468132.7 8188214.2 217.2209144920
S1.00         1352.50  1               0       468134.7 8188204.4 217.2209144950
S1.00         1350.50  1               0       468136.6 8188194.5 217.1209145020
S1.00         1348.50  1               0       468138.5 8188184.6 217.1209145051
S1.00         1346.50  1               0       468140.1 8188174.7 217.1209145122
S1.00         1344.50  1               0       468141.6 8188164.8 217.0209145152
S1.00         1342.50  1               0       468143.0 8188154.9 217.0209145222
S1.00         1340.50  1               0       468144.5 8188145.0 217.0209145253
S1.00         1338.50  1               0       468145.8 8188135.1 217.0209145323
S1.00         1336.50  1               0       468147.0 8188125.2 216.9209145353
S1.00         1334.50  1               0       468148.2 8188115.3 216.9209145424
S1.00         1332.50  1               0       468149.3 8188105.6 216.8209145454
S1.00         1330.50  1               0       468152.1 8188096.0 216.6209145525
S1.00         1328.50  1               0       468155.5 8188086.2 216.9209145555
S1.00         1326.50  1               0       468157.2 8188076.2 216.8209145625
S1.00         1324.50  1               0       468158.5 8188066.4 216.6209145656
S1.00         1322.50  1               0       468160.0 8188056.5 216.5209145726
S1.00         1320.50  1               0       468161.6 8188046.6 216.5209145756
S1.00         1318.50  1               0       468163.3 8188036.7 216.4209145827
S1.00         1316.50  1               0       468164.9 8188027.0 216.4209145857
S1.00         1314.50  1               0       468167.6 8188017.5 216.4209145928
S1.00         1312.50  1               0       468170.8 8188007.9 216.3209145958
S1.00         1310.50  1               0       468174.0 8187998.4 216.3209150028
S1.00         1308.50  1               0       468177.2 8187988.6 216.3209150059
S1.00         1306.50  1               0       468179.1 8187978.6 216.3209150129
S1.00         1304.50  1               0       468180.6 8187968.8 216.2209150159
S1.00         1302.50  1               0       468182.0 8187958.9 216.2209150230
S1.00         1300.50  1               0       468183.5 8187949.0 216.2209150300
S1.00         1298.50  1               0       468184.7 8187938.9 216.1209150331
S1.00         1296.50  1               0       468185.8 8187928.9 216.1209150401
S1.00         1294.50  1               0       468186.9 8187918.9 216.1209150438
S1.00         1292.50  1               0       468188.0 8187909.0 216.1209150508
S1.00         1290.50  1               0       468189.6 8187899.2 216.0209150538
S1.00         1288.50  1               0       468191.5 8187889.4 216.0209150609
S1.00         1286.50  1               0       468193.4 8187879.7 215.9209150639
S1.00         1284.50  1               0       468195.2 8187870.0 215.9209150709
S1.00         1282.50  1               0       468198.1 8187860.6 215.8209150740
S1.00         1280.50  1               0       468201.4 8187850.9 215.7209150810
S1.00         1278.50  1               0       468203.4 8187840.9 215.6209150841
S1.00         1276.50  1               0       468205.0 8187830.9 215.6209150911
S1.00         1274.50  1               0       468205.6 8187820.5 215.5209150941
S1.00         1272.50  1               0       468205.7 8187810.4 215.5209151012
S1.00         1270.50  1               0       468207.2 8187800.7 215.4209151042
S1.00         1268.50  1               0       468209.2 8187791.1 215.3209151112
S1.00         1266.50  1               0       468212.2 8187781.3 215.2209151143
S1.00         1264.50  1               0       468214.2 8187771.5 215.0209151213
S1.00         1262.50  1               0       468215.5 8187761.6 215.1209151243
S1.00         1260.50  1               0       468218.2 8187752.8 215.2209151314
S1.00         1258.50  1               0       468224.9 8187744.1 215.2209151344
S1.00         1256.50  1               0       468232.2 8187734.8 215.2209151415
S1.00         1254.50  1               0       468235.8 8187724.6 215.1209151445
S1.00         1252.50  1               0       468236.8 8187714.7 215.1209151515
S1.00         1250.50  1               0       468237.7 8187704.9 215.1209151546
S1.00         1248.50  1               0       468238.7 8187694.8 215.0209151616
S1.00         1246.50  1               0       468239.7 8187684.7 214.9209151647
S1.00         1244.50  1               0       468240.7 8187674.8 214.9209151717
S1.00         1242.50  1               0       468243.0 8187665.2 214.8209151747
S1.00         1240.50  1               0       468245.8 8187655.6 214.7209151818
S1.00         1224.50  2               0       468251.4 8187574.9 214.7210100802
S1.00         1222.50  1               0       468251.8 8187564.5 214.7210101408
S1.00         1220.50  1               0       468252.7 8187555.3 214.6210101438
S1.00         1218.50  1               0       468256.4 8187546.0 214.6210101509
S1.00         1216.50  1               0       468260.4 8187536.5 214.6210101539
S1.00         1214.50  1               0       468264.5 8187527.1 214.6210101609
S1.00         1212.50  1               0       468268.6 8187517.4 214.7210101640
S1.00         1210.50  1               0       468270.3 8187507.1 214.6210101710
S1.00         1208.50  1               0       468271.1 8187497.1 214.6210102025
S1.00         1206.50  1               0       468271.9 8187487.0 214.6210102055
S1.00         1204.50  1               0       468272.6 8187476.9 214.5210102126
S1.00         1202.50  1               0       468273.0 8187466.7 214.6210102156
S1.00         1200.50  1               0       468273.3 8187456.9 214.8210102226
S1.00         1198.50  1               0       468274.8 8187447.2 214.7210102257
S1.00         1196.50  1               0       468276.7 8187437.6 214.6210102327
S1.00         1194.50  1               0       468279.8 8187428.2 214.5210102357
S1.00         1192.50  1               0       468283.3 8187418.5 214.4210110642
S1.00         1190.50  1               0       468286.1 8187408.7 214.4210110835
S1.00         1188.50  1               0       468288.6 8187399.0 214.4210110905
S1.00         1186.50  1               0       468290.9 8187389.2 214.4210110935
S1.00         1184.50  1               0       468293.1 8187379.5 214.3210111006
S1.00         1182.50  1               0       468295.8 8187369.9 214.2210111036
S1.00         1180.50  1               0       468298.7 8187360.4 214.2210111107
S1.00         1178.50  1               0       468301.5 8187350.8 214.2210111137
S1.00         1176.50  1               0       468304.4 8187340.8 214.2210111207
S1.00         1174.50  1               0       468305.2 8187330.5 214.2210111238
S1.00         1172.50  1               0       468305.2 8187320.2 214.2210111308
S1.00         1170.50  1               0       468305.2 8187310.1 214.2210111338
S1.00         1168.50  1               0       468305.2 8187300.3 214.1210111409
S1.00         1166.50  1               0       468307.9 8187291.0 214.1210111439
S1.00         1164.50  1               0       468311.7 8187281.3 214.2210111509
S1.00         1162.50  1               0       468314.3 8187271.5 214.1210111540
S1.00         1160.50  1               0       468316.4 8187261.8 214.0210111610
S1.00         1158.50  1               0       468318.4 8187251.9 213.9210111640
S1.00         1156.50  1               0       468320.4 8187241.9 213.8210111711
S1.00         1154.50  1               0       468321.6 8187231.9 213.9210111741
S1.00         1152.50  1               0       468322.6 8187221.8 214.0210111812
S1.00         1150.50  1               0       468322.7 8187211.6 213.9210111842
S1.00         1148.50  1               0       468322.6 8187201.5 213.8210111912
S1.00         1146.50  1               0       468322.1 8187191.1 213.8210111943
S1.00         1144.50  1               0       468321.4 8187181.0 213.7210112013
S1.00         1142.50  1               0       468323.5 8187171.6 213.7210112043
S1.00         1140.50  2               0       468326.6 8187162.1 213.7210112226
S1.00         1138.50  1               0       468330.0 8187152.7 213.6210112308
S1.00         1136.50  1               0       468333.5 8187143.2 213.4210112338
S1.00         1134.50  1               0       468336.6 8187133.5 213.3210112408
S1.00         1132.50  1               0       468339.7 8187123.7 213.2210112439
S1.00         1130.50  1               0       468341.3 8187113.6 213.0210112509
S1.00         1128.50  1               0       468342.4 8187103.7 212.9210112539
S1.00         1126.50  1               0       468343.9 8187093.9 212.7210112610
S1.00         1124.50  1               0       468345.5 8187083.9 212.3210112653
S1.00         1122.50  1               0       468346.2 8187073.6 212.2210112733
S1.00         1120.50  1               0       468346.4 8187063.7 212.5210112813
S1.00         1118.50  1               0       468348.1 8187054.1 212.6210112849
S1.00         1116.50  1               0       468350.4 8187044.4 212.7210112919
S1.00         1114.50  1               0       468353.2 8187034.9 212.7210112950
S1.00         1112.50  1               0       468356.2 8187025.4 212.7210113020
S1.00         1110.50  1               0       468360.1 8187016.1 212.8210113050
S1.00         1108.50  1               0       468364.5 8187006.7 212.9210113121
S1.00         1106.50  1               0       468368.3 8186997.0 213.1210113151
S1.00         1104.50  1               0       468371.8 8186987.1 213.4210113222
S1.00         1102.50  1               0       468372.8 8186976.8 213.7210113252
S1.00         1100.50  1               0       468372.9 8186966.9 214.0210113322
S1.00         1076.50  1               0       468412.1 8186856.5 214.8210113530
S1.00         1072.50  1               0       468422.4 8186839.5 214.7210113609
S1.00         1068.50  1               0       468432.8 8186821.9 215.7210113648
S1.00         1064.50  1               0       468442.5 8186804.7 215.8210113839
S1.00         1056.50  1               0       468462.7 8186769.9 215.8210114347
S1.00         1052.50  1               0       468471.6 8186752.5 216.3210114427
S1.00         1048.50  1               0       468482.4 8186735.1 215.5210114505
S1.00         1044.50  1               0       468493.0 8186718.1 215.8210114542
S1.00         1040.50  1               0       468502.4 8186700.5 215.7210114616
S1.00         1036.50  1               0       468512.0 8186683.2 215.8210114657
S1.00         1032.50  1               0       468522.6 8186665.9 215.8210114737
S1.00         1028.50  1               0       468531.8 8186648.4 215.7210114819
S1.00         1024.50  1               0       468542.2 8186629.8 215.8210114917
S1.00         1020.50  1               0       468546.7 8186610.9 216.0210115000
S1.00         1016.50  1               0       468558.7 8186595.2 216.0210115040
S1.00         1008.50  1               0       468581.8 8186561.3 215.8210115718
S1.00         1004.50  1               0       468588.8 8186542.9 215.8210115752
S1.00         1000.50  1               0       468602.4 8186527.5 215.9210115826
S1.00          996.50  1               0       468612.4 8186510.0 215.7210115901
S1.00          992.50  1               0       468621.8 8186492.3 215.6210115935
S1.00          988.50  1               0       468633.3 8186475.8 215.4210120010
S1.00          984.50  1               0       468638.7 8186455.7 215.3210120044
S1.00          980.50  1               0       468649.4 8186439.4 215.2210120118
S1.00          976.50  1               0       468661.8 8186423.5 215.1210120153
S1.00          972.50  1               0       468674.4 8186407.4 215.0210120228
S1.00          968.50  1               0       468683.7 8186389.5 214.9210120303
S1.00          964.50  1               0       468692.4 8186371.4 214.7210120339
S1.00          960.50  1               0       468702.0 8186354.0 214.6210120414
S1.00          956.50  1               0       468711.9 8186336.7 214.5210120449
S1.00          952.50  1               0       468721.4 8186319.0 214.4210120525
S1.00          948.50  1               0       468730.9 8186301.3 214.3210120753
S1.00          944.50  1               0       468740.3 8186283.7 214.2210120828
S1.00          940.50  1               0       468749.7 8186266.2 214.2210120904
S1.00          936.50  1               0       468760.9 8186249.7 214.1210120939
S1.00          932.50  1               0       468772.4 8186233.1 214.0210121014
S1.00          928.50  1               0       468781.6 8186215.2 214.0210121056
S1.00          924.50  1               0       468790.4 8186197.5 214.0210121131
S1.00          920.50  1               0       468802.7 8186181.5 213.9210121207
S1.00          916.50  1               0       468813.9 8186164.6 213.8210121242
S1.00          912.50  1               0       468823.2 8186146.7 213.7210121317
S1.00          908.50  1               0       468832.2 8186128.8 213.7210121353
S1.00          904.50  1               0       468841.2 8186110.9 213.6210121428
S1.00          900.50  1               0       468850.1 8186093.1 213.6210121503
S1.00          896.50  1               0       468860.7 8186076.3 213.5210121539
S1.00          892.50  1               0       468871.6 8186059.6 213.5210121614
S1.00          888.50  1               0       468883.2 8186043.2 213.4210121649
S1.00          884.50  1               0       468895.1 8186026.5 213.3210121725
S1.00          880.50  1               0       468902.8 8186007.6 213.2210121828
S1.00          876.50  1               0       468909.7 8185988.7 213.2210121904
S1.00          872.50  1               0       468919.9 8185971.9 213.1210121939
S1.00          868.50  1               0       468930.7 8185955.2 213.0210122014
S1.00          864.50  1               0       468942.6 8185938.9 213.0210122050
S1.00          860.50  1               0       468954.7 8185922.5 213.0210122135
S1.00          856.50  1               0       468964.3 8185904.8 212.9210122211
S1.00          852.50  1               0       468973.4 8185887.1 212.9210122246
S1.00          848.50  1               0       468983.4 8185869.9 212.8210122322
S1.00          844.50  1               0       468993.7 8185852.7 212.8210122357
S1.00          840.50  1               0       469003.3 8185835.2 212.7210122432
S1.00          836.50  1               0       469012.8 8185817.7 212.6210122508
S1.00          832.50  1               0       469023.1 8185800.5 212.6210122543
S1.00          828.50  1               0       469033.4 8185783.3 212.5210122618
S1.00          824.50  1               0       469043.5 8185766.0 212.5210122724
S1.00          820.50  1               0       469053.6 8185748.7 212.4210122759
S1.00          816.50  1               0       469063.9 8185731.6 212.4210122834
S1.00          812.50  1               0       469074.2 8185714.4 212.3210122910
S1.00          808.50  1               0       469083.5 8185696.6 212.2210122945
S1.00          804.50  1               0       469092.6 8185678.8 212.2210123021
S1.00          800.50  1               0       469103.1 8185661.9 212.2210123056
S1.00          796.50  1               0       469113.8 8185645.0 212.2210123131
S1.00          792.50  1               0       469124.8 8185628.3 212.2210123226
S1.00          788.50  1               0       469135.9 8185611.5 212.2210123301
S1.00          784.50  1               0       469145.2 8185593.6 212.2210123337
S1.00          780.50  1               0       469154.1 8185575.6 212.2210123412
S1.00          776.50  1               0       469163.5 8185558.1 212.2210123448
S1.00          772.50  1               0       469173.0 8185540.7 212.3210123523
S1.00          768.50  1               0       469184.7 8185524.5 212.2210123558
S1.00          764.50  1               0       469196.9 8185508.2 212.2210123633
S1.00          760.50  1               0       469205.8 8185490.0 212.2210123709
S1.00          756.50  1               0       469214.0 8185471.7 212.1210123744
S1.00          752.50  1               0       469223.6 8185454.3 212.2210123820
S1.00          748.50  1               0       469233.4 8185437.1 212.2210123855
S1.00          744.50  1               0       469244.8 8185420.6 212.1210123930
S1.00          740.50  1               0       469256.5 8185404.1 212.0210124006
S1.00          736.50  1               0       469265.8 8185386.2 211.9210124041
S1.00          732.50  1               0       469274.8 8185368.3 211.8210124116
S1.00          728.50  1               0       469284.8 8185351.0 211.7210124152
S1.00          724.50  1               0       469295.1 8185333.8 211.6210124227
S1.00          720.50  1               0       469304.1 8185316.1 211.7210124303
S1.00          716.50  1               0       469313.0 8185298.3 211.8210124338
S1.00          712.50  1               0       469319.9 8185279.4 211.8210124413
S1.00          708.50  1               0       469326.4 8185260.6 211.9210124455
S1.00          704.50  1               0       469334.2 8185242.2 211.8210124554
S1.00          700.50  1               0       469342.3 8185223.7 211.7210124630
S1.00          696.50  1               0       469348.3 8185204.5 211.6210124705
S1.00          692.50  1               0       469353.8 8185185.4 211.5210124745
S1.00          688.50  1               0       469361.5 8185167.1 211.6210124820
S1.00          684.50  1               0       469369.5 8185148.7 211.6210124900
S1.00          680.50  1               0       469377.3 8185130.2 211.7210124936
S1.00          676.50  1               0       469385.1 8185111.7 211.8210125013
S1.00          672.50  1               0       469391.9 8185092.8 211.8210125049
S1.00          668.50  1               0       469398.6 8185073.9 211.8210125125
S1.00          664.50  1               0       469404.7 8185054.9 211.9210125202
S1.00          660.50  1               0       469410.8 8185035.9 211.9210125238
S1.00          656.50  1               0       469417.9 8185017.2 212.0210125315
S1.00          652.50  1               0       469425.2 8184998.5 212.0210125350
S1.00          648.50  1               0       469433.6 8184980.5 212.0210125426
S1.00          644.50  1               0       469442.2 8184962.4 212.0210125503
S1.00          640.50  1               0       469450.7 8184944.3 212.0210125539
S1.00          636.50  1               0       469459.2 8184926.1 212.0210125615
S1.00          632.50  1               0       469466.4 8184907.3 212.0210125652
S1.00          628.50  1               0       469473.3 8184888.4 212.0210125728
S1.00          624.50  1               0       469479.3 8184869.3 211.9210125805
S1.00          620.50  1               0       469485.2 8184850.2 211.9210125841
S1.00          616.50  1               0       469493.5 8184832.3 211.6210125917
S1.00          612.50  1               0       469504.8 8184815.2 211.5210125954
S1.00          608.50  1               0       469511.9 8184796.1 211.6210130030
S1.00          604.50  1               0       469518.3 8184777.0 211.7210130119
S1.00          600.50  1               0       469523.5 8184757.5 211.8210130156
S1.00          596.50  1               0       469528.4 8184738.2 211.9210130232
S1.00          592.50  1               0       469535.4 8184719.6 211.9210130308
S1.00          588.50  1               0       469542.8 8184701.0 212.0210130345
S1.00          584.50  1               0       469551.6 8184683.1 211.9210130421
S1.00          580.50  1               0       469560.8 8184665.1 211.8210130502
S1.00          572.50  1               0       469577.8 8184628.1 211.7210130754
S1.00          564.50  1               0       469585.0 8184588.7 211.2210131216
S1.00          560.50  1               0       469593.1 8184570.5 210.9210131310
S1.00          556.50  1               0       469602.9 8184552.5 211.0210131400
S1.00          552.50  1               0       469608.3 8184533.0 211.3210131442
S1.00          548.50  1               0       469613.5 8184513.5 211.7210131529
S1.00          544.50  1               0       469617.9 8184493.8 211.5210131628
S1.00          540.50  1               0       469624.1 8184475.7 211.4210131714
S1.00          536.50  1               0       469636.0 8184458.5 212.0210131801
S1.00          532.50  1               0       469644.9 8184440.3 212.0210131837
S1.00          528.50  1               0       469654.9 8184422.8 212.0210131914
S1.00          524.50  1               0       469663.3 8184404.2 211.9210131956
S1.00          520.50  1               0       469667.6 8184383.9 211.7210132033
S1.00          516.50  1               0       469667.0 8184362.7 211.7210132125
S1.00          512.50  1               0       469677.4 8184346.1 211.9210132211
S1.00          508.50  1               0       469689.6 8184329.2 212.0210132246
S1.00          504.50  1               0       469696.6 8184310.1 211.9210132323
S1.00          500.50  1               0       469702.7 8184291.1 211.9210132359
S1.00          496.50  1               0       469709.9 8184272.3 212.0210132435
S1.00          492.50  1               0       469717.3 8184253.6 212.2210132512
S1.00          488.50  1               0       469725.5 8184235.5 212.2210132548
S1.00          484.50  1               0       469733.8 8184217.4 212.2210132624
S1.00          480.50  1               0       469742.4 8184199.2 212.1210132701
S1.00          476.50  1               0       469750.9 8184180.8 211.9210132737
S1.00          472.50  1               0       469754.4 8184160.4 211.7210132813
S1.00          468.50  1               0       469756.2 8184140.0 212.2210132850
S1.00          464.50  1               0       469764.3 8184122.1 212.4210132926
S1.00          460.50  1               0       469773.7 8184104.2 212.4210133002
S1.00          456.50  1               0       469782.0 8184085.9 212.3210133039
S1.00          452.50  1               0       469790.2 8184067.4 212.2210133115
S1.00          438.50  1               0       469811.9 8184000.8 212.4210133432
S1.00          434.50  1               0       469819.6 8183982.5 212.4210133508
S1.00          430.50  1               0       469828.3 8183964.4 212.5210133544
S1.00          420.50  1               0       469850.6 8183919.0 212.5210133832
S1.00          416.50  1               0       469855.8 8183899.5 212.6210133909
S1.00          412.50  1               0       469860.8 8183880.2 212.7210133945
S1.00          408.50  1               0       469867.9 8183861.8 212.8210134022
S1.00          404.50  1               0       469875.4 8183843.4 212.9210134058
S1.00          400.50  1               0       469883.1 8183824.9 212.8210134134
S1.00          396.50  1               0       469890.9 8183806.3 212.8210134211
S1.00          392.50  1               0       469900.9 8183789.0 212.2210134254
S1.00          384.50  1               0       469915.4 8183751.6 212.6210134608
S1.00          380.50  1               0       469920.0 8183731.5 212.6210134644
S1.00          376.50  1               0       469925.2 8183712.3 212.5210134721
S1.00          372.50  1               0       469930.9 8183693.3 212.5210134757
S1.00          368.50  1               0       469939.9 8183675.5 212.6210134833
S1.00          364.50  1               0       469949.4 8183657.5 212.7210134910
S1.00          360.50  1               0       469956.4 8183638.5 212.8210134946
S1.00          356.50  1               0       469962.9 8183619.5 212.9210135023
S1.00          352.50  1               0       469970.4 8183601.1 212.9210135059
S1.00          348.50  1               0       469978.4 8183583.0 212.5210135135
S1.00          344.50  1               0       469987.1 8183564.7 212.6210135212
S1.00          340.50  1               0       469994.2 8183545.9 212.9210135248
S1.00          336.50  1               0       469998.3 8183526.0 213.0210135324
S1.00          332.50  1               0       470004.9 8183507.4 213.0210135401
S1.00          328.50  1               0       470013.4 8183489.3 213.6210135437
S1.00          324.50  1               0       470022.3 8183471.1 214.2210135514
S1.00          320.50  1               0       470029.3 8183452.3 214.8210135550
S1.00          316.50  1               0       470036.1 8183433.4 215.5210135626
S1.00          312.50  1               0       470041.3 8183413.9 215.8210135703
S1.00          308.50  1               0       470046.2 8183394.6 216.1210135739
S1.00          304.50  1               0       470054.9 8183376.8 216.6210135815
S1.00          300.50  1               0       470064.3 8183358.9 217.2210135852
S1.00          296.50  1               0       470071.0 8183339.8 217.6210135928
S1.00          292.50  1               0       470077.3 8183320.8 218.1210140005
S1.00          288.50  1               0       470085.4 8183302.7 218.7210140041
S1.00          284.50  1               0       470093.8 8183284.6 219.3210140117
S1.00          280.50  1               0       470101.6 8183266.0 219.8210140154
S1.00          276.50  1               0       470109.2 8183247.5 220.2210140230
S1.00          272.50  1               0       470116.7 8183228.9 220.8210140306
S1.00          268.50  1               0       470124.2 8183210.4 221.3210140343
S1.00          264.50  1               0       470131.8 8183191.9 222.0210140419
S1.00          260.50  1               0       470139.6 8183173.3 222.7210140456
S1.00          256.50  1               0       470146.0 8183154.2 223.2210140532
S1.00          252.50  1               0       470152.2 8183135.2 223.8210140608
S1.00          248.50  1               0       470159.0 8183116.4 224.2210140645
S1.00          244.50  1               0       470165.8 8183097.6 224.6210140721
S1.00          240.50  1               0       470172.4 8183078.8 225.1210140757
S1.00          236.50  1               0       470179.0 8183059.9 225.5210140834
S1.00          232.50  1               0       470185.6 8183040.9 225.9210140910
S1.00          228.50  1               0       470192.1 8183022.1 226.2210140947
S1.00          224.50  1               0       470200.7 8183004.1 226.4210141023
S1.00          220.50  1               0       470209.6 8182986.0 226.6210141059
S1.00          216.50  1               0       470216.2 8182967.1 226.7210141136
S1.00          212.50  1               0       470222.4 8182948.2 226.7210141212
S1.00          208.50  1               0       470231.0 8182930.2 226.4210141248
S1.00          204.50  1               0       470240.0 8182912.0 226.0210141325
S1.00          200.50  1               0       470246.4 8182892.9 225.7210141401
S1.00          196.50  1               0       470252.4 8182873.9 225.4210141438
S1.00          192.50  1               0       470258.7 8182854.8 225.2210141514
S1.00          188.50  1               0       470265.0 8182835.8 225.0210141550
S1.00          184.50  1               0       470272.3 8182817.3 224.9210141627
S1.00          180.50  1               0       470279.7 8182798.9 224.9210141703
S1.00          176.50  1               0       470288.1 8182780.7 225.2210141739
S1.00          172.50  1               0       470296.7 8182762.5 225.5210141816
S1.00          168.50  1               0       470304.6 8182744.1 226.0210141852
S1.00          164.50  1               0       470312.5 8182725.7 226.6210141929
S1.00          160.50  1               0       470319.4 8182706.8 227.0210142005
S1.00          156.50  1               0       470326.0 8182687.8 227.3210142041
S1.00          152.50  1               0       470332.5 8182668.9 227.4210142118
S1.00          148.50  1               0       470338.8 8182650.1 227.4210142154
S1.00          144.50  1               0       470347.4 8182632.1 227.5210142230
S1.00          140.50  1               0       470356.5 8182613.9 227.6210142307
S1.00          136.50  1               0       470363.1 8182594.9 227.7210142343
S1.00          132.50  1               0       470369.4 8182575.9 227.8210142420
S1.00          128.50  1               0       470375.1 8182556.6 227.8210142456
S1.00          124.50  1               0       470380.6 8182537.5 227.7210142532
S1.00          120.50  1               0       470389.2 8182519.6 227.8210142609
S1.00          116.50  1               0       470398.4 8182501.5 227.8210142645
S1.00          112.50  1               0       470405.1 8182482.5 227.9210142721
S1.00          108.50  1               0       470411.4 8182463.5 228.0210142758
S1.00          104.50  1               0       470418.2 8182444.8 228.0210142840
S1.00          100.50  1               0       470425.1 8182426.0 228.0210142917
